PDA

View Full Version : patching from out of the box to 2.04



UK_Jackal
08-01-2004, 05:02 AM
I'm trying to logicaly list the patches, so if you buy the addon FB how many and what versions you will need to bring you up to the current version 2.04

- 1.0 (out of the box)
- ?
- ?
- 2.04

can anyone shed any light on this matter, the versions on 3dgamers and other mirrors dont make much sence.

Regards
uk jackal

Flying Legends Manager/Programmer

http://www.flying-legends.net
admin@flying-legends.net

UK_Jackal
08-01-2004, 05:02 AM
I'm trying to logicaly list the patches, so if you buy the addon FB how many and what versions you will need to bring you up to the current version 2.04

- 1.0 (out of the box)
- ?
- ?
- 2.04

can anyone shed any light on this matter, the versions on 3dgamers and other mirrors dont make much sence.

Regards
uk jackal

Flying Legends Manager/Programmer

http://www.flying-legends.net
admin@flying-legends.net

Yellonet
08-01-2004, 05:17 AM
FB is NOT an addon. AEP is an addon for FB.

FB alone is patchable to 1.22 after that you need AEP which takes FB to 2.0, after that you can install the 2.01 and the 2.04 patch.


- Yellonet

steve_v
08-01-2004, 05:20 AM
- 1.0 (out of the box)
- AEP
- 2.01
- 2.04

There are two categories:
- client, for playing the sim
- server, for hosting the sim

DuxCorvan
08-01-2004, 05:20 AM
1) Il-2: Forgotten Battles (Retail game) v.1.0
2) Aces Expansion Pack (Commercial add-on) v.2.0.
3) Free downloadable patch + add-on v.2.01
4) Free downloadable patch v.2.04

If you don't buy AEP, you only can patch till version 1.22.

UK_Jackal
08-01-2004, 09:21 AM
Thx Guys,

I was forgetting that ACE is an expansion to forgotten battles.

Thx again for your posts

Regards
uk jackal

Flying Legends Manager/Programmer

http://www.flying-legends.net
admin@flying-legends.net